// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		A83E93A322D57C6B00AA2359 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = A83E93A222D57C6B00AA2359 /* AppDelegate.swift */; };
		A83E93A522D57C6B00AA2359 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A83E93A422D57C6B00AA2359 /* ViewController.swift */; };
		A83E93A822D57C6B00AA2359 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = A83E93A622D57C6B00AA2359 /* Main.storyboard */; };
		A83E93AA22D57C6D00AA2359 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = A83E93A922D57C6D00AA2359 /* Assets.xcassets */; };
		A83E93AD22D57C6D00AA2359 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = A83E93AB22D57C6D00AA2359 /* LaunchScreen.storyboard */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		A83E939F22D57C6B00AA2359 /* Swift Basic.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Swift Basic.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		A83E93A222D57C6B00AA2359 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		A83E93A422D57C6B00AA2359 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		A83E93A722D57C6B00AA2359 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		A83E93A922D57C6D00AA2359 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		A83E93AC22D57C6D00AA2359 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		A83E93AE22D57C6D00AA2359 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		A83E939C22D57C6B00AA2359 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		A83E939622D57C6B00AA2359 = {
			isa = PBXGroup;
			children = (
				A83E93A122D57C6B00AA2359 /* Swift Basic */,
				A83E93A022D57C6B00AA2359 /* Products */,
			);
			sourceTree = "<group>";
		};
		A83E93A022D57C6B00AA2359 /* Products */ = {
			isa = PBXGroup;
			children = (
				A83E939F22D57C6B00AA2359 /* Swift Basic.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		A83E93A122D57C6B00AA2359 /* Swift Basic */ = {
			isa = PBXGroup;
			children = (
				A83E93A222D57C6B00AA2359 /* AppDelegate.swift */,
				A83E93A422D57C6B00AA2359 /* ViewController.swift */,
				A83E93A622D57C6B00AA2359 /* Main.storyboard */,
				A83E93A922D57C6D00AA2359 /* Assets.xcassets */,
				A83E93AB22D57C6D00AA2359 /* LaunchScreen.storyboard */,
				A83E93AE22D57C6D00AA2359 /* Info.plist */,
			);
			path = "Swift Basic";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		A83E939E22D57C6B00AA2359 /* Swift Basic */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = A83E93B122D57C6D00AA2359 /* Build configuration list for PBXNativeTarget "Swift Basic" */;
			buildPhases = (
				A83E939B22D57C6B00AA2359 /* Sources */,
				A83E939C22D57C6B00AA2359 /* Frameworks */,
				A83E939D22D57C6B00AA2359 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Swift Basic";
			productName = "Swift Basic";
			productReference = A83E939F22D57C6B00AA2359 /* Swift Basic.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		A83E939722D57C6B00AA2359 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1020;
				LastUpgradeCheck = 1020;
				ORGANIZATIONNAME = Stride;
				TargetAttributes = {
					A83E939E22D57C6B00AA2359 = {
						CreatedOnToolsVersion = 10.2.1;
					};
				};
			};
			buildConfigurationList = A83E939A22D57C6B00AA2359 /* Build configuration list for PBXProject "Swift Basic" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = A83E939622D57C6B00AA2359;
			productRefGroup = A83E93A022D57C6B00AA2359 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				A83E939E22D57C6B00AA2359 /* Swift Basic */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		A83E939D22D57C6B00AA2359 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A83E93AD22D57C6D00AA2359 /* LaunchScreen.storyboard in Resources */,
				A83E93AA22D57C6D00AA2359 /* Assets.xcassets in Resources */,
				A83E93A822D57C6B00AA2359 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		A83E939B22D57C6B00AA2359 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A83E93A522D57C6B00AA2359 /* ViewController.swift in Sources */,
				A83E93A322D57C6B00AA2359 /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		A83E93A622D57C6B00AA2359 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				A83E93A722D57C6B00AA2359 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		A83E93AB22D57C6D00AA2359 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				A83E93AC22D57C6D00AA2359 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		A83E93AF22D57C6D00AA2359 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		A83E93B022D57C6D00AA2359 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		A83E93B222D57C6D00AA2359 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 2T5YJA27D3;
				INFOPLIST_FILE = "Swift Basic/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "stride.Swift-Basic";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		A83E93B322D57C6D00AA2359 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 2T5YJA27D3;
				INFOPLIST_FILE = "Swift Basic/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "stride.Swift-Basic";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		A83E939A22D57C6B00AA2359 /* Build configuration list for PBXProject "Swift Basic" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A83E93AF22D57C6D00AA2359 /* Debug */,
				A83E93B022D57C6D00AA2359 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		A83E93B122D57C6D00AA2359 /* Build configuration list for PBXNativeTarget "Swift Basic" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A83E93B222D57C6D00AA2359 /* Debug */,
				A83E93B322D57C6D00AA2359 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = A83E939722D57C6B00AA2359 /* Project object */;
}
